+++
title = "Zakládací listina Institutu π"
date = "2021-09-03"
author = "Česká pirátská strana"
url = "/dokumenty/zakladaci_listina"
tags = ["dokument"]
+++

Zakládací listina
-----------------

### 1. Zakladatel

Česká pirátská strana\
politická strana se sídlem Na Moráni 360/3, Nové Město, Praha 2, 128 00
Praha, IČO: 71339698, vedená Ministerstvem vnitra ČR, pod číslem
registrace MV-39553-7/VS-2009.

### 2. Název, zkratka a sídlo

Název ústavu: Institut π, z.ú. \
Zkratka: π \
Sídlo ústavu: Na Moráni 360/3, Praha 2 - Nové Město, 128 00 Praha

### 3. Účel a předmět činnosti ústavu

-   3.1. Základním účelem ústavu Institut π, z. ú.
    (dále jen „ústav") je rozvíjení základních idejí České pirátské
    strany a mezinárodního pirátského hnutí, zejména rozvoj svobodné,
    vzdělané a digitálně propojené společnosti s důrazem na ochranu
    soukromí, práva na svobodné šíření informací a využití
    technologického a společenského pokroku ve prospěch svobody,
    demokracie, humanismu a kultury sdílení a spolupráce.
-   3.2. Hlavním předmětem činnosti ústavu je výzkumná, publikační,
    vzdělávací a kulturní činnost v oblasti
    -   3.2.1. rozvoje demokracie, právního státu, pluralismu a ochrany
        základních lidských práv,
    -   3.2.2. rozvoje občanské společnosti a společenské soudržnosti,
    -   3.2.3. podpory aktivní účasti občanů na veřejném životě,
    -   3.2.4. zlepšení kvality politické kultury a veřejné diskuse a
    -   3.2.5. přispívání k mezinárodnímu porozumění a spolupráci.
-   3.3. Ústav smí pro plnění účelu dle článku 3 odstavce 1 této
    zakládací listiny vykonávat hospodářskou činnost jako svoji vedlejší
    činnost.
-   3.4. Činnost ústavu se řídí následujícími zásadami:
    -   3.4.1. dodržování vysokých standardů odbornosti a podloženosti
        výstupů,
    -   3.4.2. respektování různých odborných pohledů,
    -   3.4.3. politická neutralita ve vztahu k stranickým
        představitelům a
    -   3.4.4. spolupráce s vědeckou obcí.
-   3.5. Účel ústavu bude naplňován především prostřednictvím:
    -   3.5.1. realizací projektů a dalších činností v souladu s účelem
        ústavu,
    -   3.5.2. publikační činnosti, zejména publikací analytických a
        koncepčních materiálů,
    -   3.5.3. vzdělávací činnosti formou pořádání přednášek, diskuzí,
        seminářů či konferencí,
    -   3.5.4. spoluprací s tuzemskými i zahraničními subjekty obdobného
        zaměření, školami a vzdělávacími institucemi a
    -   3.5.5. poradenské činnosti.

### 4. Vklad

Zakladatel vložil při založení ústavu peněžitý vklad ve výši 200.000 Kč
(dvě stě tisíc korun českých). Peněžitý vklad se stává majetkem ústavu
ke dni jeho vzniku. Správou vkladu do vzniku ústavu je pověřen
zakladatel.

### 5. Orgány ústavu

-   5.1. Orgány ústavu jsou
    -   5.1.1. ředitel,
    -   5.1.2. správní rada,
    -   5.1.3. akademická rada,
    -   5.1.4. dobrovolnický kruh a
    -   5.1.5. kontrolor.

Ředitel a kontrolor jsou orgány individuální. Kontrolorem může být
fyzická nebo právnická osoba. Správní rada, akademická rada a
dobrovolnický kruh jsou orgány kolektivní.

-   5.2. Členy kolektivních orgánů, ředitelem i kontrolorem, pokud je
    fyzickou osobou, mohou být osoby bez ohledu na státní občanství a
    příslušnost.

### 6. Ředitel

-   6.1. Ředitel je statutárním orgánem ústavu, řídí jeho činnost, jedná
    jeho jménem a rozhoduje ve všech záležitostech, které nespadají do
    pravomoci jiných orgánů. Jednání spadající do jeho pravomoci je
    ředitel oprávněn činit samostatně. Listiny podepisuje připojením
    podpisu na místo, kde je uvedeno jeho jméno a příjmení, funkce a
    název ústavu.
-   6.2. Ředitel je volen a odvoláván správní radou.
-   6.3. Ředitel nemůže být členem správní rady ani jiných orgánů
    ústavu, má ale právo účastnit se jejich jednání a prezentovat na
    nich svá stanoviska a podněty.
-   6.4. Funkční období ředitele je na dobu neurčitou.
-   6.5. Ředitel se může vzdát své funkce, a to písemným prohlášením
    doručeným správní radě. Nesmí tak ale učinit v době, která je pro
    ústav nevhodná. Výkon funkce ředitele zaniká uplynutím jednoho
    měsíce od doručení oznámení o vzdání se funkce správní radě,
    neschválí-li správní rada na žádost ředitele jiný okamžik zániku
    funkce.
-   6.6. Ředitel je povinen zajistit řádné fungování ústavu a naplňování
    účelu, pro který byl založen.
-   6.7. Ředitel je povinen vykonávat svou funkci s nezbytnou loajalitou
    a potřebnými znalostmi a pečlivostí, tzn. jednat s péčí řádného
    hospodáře.

### 7. Správní rada

-   7.1. Správní rada je orgán, který dbá o zachování účelu, pro nějž
    byl ústav založen, a dohlíží na řádné hospodaření s jeho majetkem.

#### Složení správní rady

-   7.2. Správní rada má sedm členů. Výjimkou jsou období mezi případným
    předčasným ukončením členství dle článku 7 odstavce 7 a jmenováním
    nového člena zakladatelem.
-   7.3. Členství ve správní radě vzniká jmenováním zakladatelem.
-   7.4. Funkční období členů správní rady je pětileté. Opakované
    jmenování za člena správní rady je možné.
-   7.5. Pokud se předčasně uvolní místo člena správní rady, zakladatel
    jmenuje nového člena na uvolněné místo. Funkční období takto
    zvolených nových členů skončí dnem, ke kterému by skončilo funkční
    období člena, jehož členství ve správní radě zaniklo.
-   7.6. Ze svého středu volí jmenovaní členové správní rady předsedu
    správní rady, který jedná za správní radu navenek. Funkční období
    předsedy správní rady končí nejpozději s koncem jeho členství ve
    správní radě. Funkční období předsedy správní rady končí i případnou
    volbou nového předsedy. Není-li funkce předsedy obsazena, práva a
    povinnosti předsedy vykonává až do volby předsedy nejstarší její
    člen.
-   7.7. Členství ve správní radě zaniká uplynutím funkčního období,
    úmrtím, vzdáním se funkce dle článku 7 odstavce 8 této zakládací
    listiny nebo odvoláním zakladatelem, a to i bez udání důvodu.
-   7.8. Člen správní rady se může vzdát své funkce, a to písemným
    prohlášením. Výkon funkce člena správní rady zaniká dnem doručení
    prohlášení zakladateli. Zakladatel je povinen prohlášení člena
    správní rady o vzdání se funkce člena správní rady či rozhodnutí o
    odvolání člena správní rady oznámit bez zbytečného odkladu
    předsedovi správní rady.

#### Povinnosti a pravomoci správní rady

-   7.9. Správní rada stanovuje dlouhodobou koncepci ústavu, stanovuje
    úkoly řediteli a kontroluje jejich splnění.
-   7.10. Správní rada schvaluje:
    -   7.10.1. rozpočet a finanční plán,
    -   7.10.2. řádnou a mimořádnou účetní závěrku a
    -   7.10.3. výroční zprávu.
-   7.11. Správní rada rozhoduje o:
    -   7.11.1. vydání statutu a jeho změnách,
    -   7.11.2. jmenování a odvolání ředitele a stanovení jeho mzdy,
    -   7.11.3. rozdělení hospodářského výsledku,
    -   7.11.4. odměňování ředitele, přičemž bere v potaz rovněž
        hospodářský výsledek ústavu a
    -   7.11.5. změně sídla ústavu, a to po předchozím vyjádření
        ředitele.
-   7.12. Předchozí písemný souhlas správní rady je vyžadován k právnímu
    jednání, kterým:
    -   7.12.1. ústav nabývá nebo pozbývá vlastnické právo k nemovité
        věci,
    -   7.12.2. vlastní nemovitou věc zatěžuje,
    -   7.12.3. v případě dispozic s finančními prostředky a movitým
        majetkem v hodnotě nad 50.000 Kč,
    -   7.12.4. uzavírání smluv, ze kterých vyplývá pro ústav závazek
        nebo pohledávka vyšší než 50.000 Kč,
    -   7.12.5. nabývá nebo pozbývá autorské nebo průmyslové právo, nebo
    -   7.12.6. zakládá jinou právnickou osobu nebo se podílí na takové
        osobě vkladem, nebo
    -   7.12.7. dochází k vytvoření obchodního závodu.

Vydání souhlasu či nesouhlasu je správní rada povinna učinit nejpozději
do 15 dnů ode dne, kdy je k tomuto vyzvána ředitelem. Jedná se o
pořádkovou lhůtu a její marné uplynutí neznamená vyslovení souhlasu.

-   7.13. Členové správní rady jsou povinni vykonávat svou funkci s
    nezbytnou loajalitou a potřebnými znalostmi a pečlivostí, tzn. s
    péčí řádného hospodáře.
-   7.14. Každý člen správní rady má právo nahlížet do účetnictví a
    účetních dokladů ústavu a má právo pro výkon své funkce pořizovat
    jejich kopie.

#### Jednání správní rady

-   7.15. Správní rada se řádně schází pravidelně nejméně čtyřikrát do
    roka. Řádná schůze správní rady musí být oznámena všem členům 15 dní
    předem.
-   7.16. Mimo pravidelné schůze se správní rada může sejít na schůzi
    mimořádné, konané zpravidla k řešení naléhavých otázek, pokud dá ke
    svolání této schůze předsedovi podnět ředitel, člen správní rady či
    kontrolor. Mimořádná schůze správní rady musí být oznámena všem
    členům a uskuteční se v termínu, se kterým souhlasí většina členů.
    Jinak musí být oznámena alespoň 10 dní předem.
-   7.17. Zasedání správní rady svolává a řídí předseda správní rady.
    Zasedání správní rady případně mohou společně svolat i tři členové
    správní rady. Věcné podklady pro jednání připravuje ředitel, pokud
    se správní rada nedohodne jinak.
-   7.18. Správní rada rozhoduje shodou alespoň 4 hlasů. Při rozhodování
    je hlasovací právo všech členů správní rady stejné.
-   7.19. Schůze správní rady se mohou konat distančně formou
    audiovizuálního přenosu s možností ověření identity účastníků.
-   7.20. Správní rada může činit usnesení hlasováním per rollam.
-   7.21. O průběhu zasedání správní rady a hlasování správní rady,
    včetně jednání distančních a hlasování per rollam, se sepisuje
    zápis, který podepisuje zapisovatel a předseda správní rady nebo
    jeho pověřený zástupce. Zápis je zaslán všem členům správní rady,
    zástupci dobrovolnického kruhu zvoleného dle článku 9 odstavce 3
    této zakládací listiny, řediteli, kontrolorovi a zakladateli.
-   7.22. Člen statutárního orgánu zakladatele či jiný jeho pověřený
    zástupce má právo účastnit se jednání správní rady. Požádá-li o
    slovo, musí mu být uděleno.
-   7.23. Pravidla jednání správní rady si správní rada upraví svým
    vlastním jednacím řádem.

### 8. Akademická rada

-   8.1. Akademická rada je poradním orgánem ústavu a v rámci své
    činnosti zejména poskytuje správní radě stanoviska k ideovému
    směřování, strategickým materiálům, rozpočtu a plánu činností
    ústavu. Dále vykonává akademická rada dohled nad ideovou a odbornou
    kvalitou výstupů ústavu.

#### Složení akademické rady

-   8.2. Akademická rada má nejméně 5 členů.
-   8.3. Členy akademické rady jmenuje správní rada na základě
    doporučení alespoň jednoho dalšího kolektivního orgánu ústavu. Členy
    akademické rady odvolává správní rada.
-   8.4. Funkční období členů akademické rady je neomezené.
-   8.5. Akademická rada volí ze svého středu předsedu akademické rady.
-   8.6. Členství v akademické radě je neslučitelné s členstvím ve
    správní radě a zaměstnaneckým poměrem k ústavu. Člen akademické rady
    smí být členem dobrovolnického kruhu včetně výkonu role zástupce
    dobrovolnického kruhu na jednáních ostatních orgánů ústavu.
-   8.7. Oznámení o ukončení členství z vlastní vůle dává člen
    předsedovi akademické rady, který o něm informuje ostatní orgány
    ústavu.
-   8.8. Členové akademické rady mají při prezenční účasti na zasedání
    některého orgánu nebo na akci organizované nebo spoluorganizované
    ústavem nárok na přiměřený příspěvek na cestovné, ubytování a
    stravu.

#### Jednání akademické rady

-   8.9. Řádné zasedání akademické rady prezenční formou svolává
    předseda alespoň jedenkrát ročně, a to v dostatečném předstihu.
-   8.10. Předseda akademické rady je povinen svolat mimořádné zasedání
    akademické rady na žádost správní rady nebo dobrovolnického kruhu,
    tato povinnost se ale vztahuje nejvýše na dvě mimořádná zasedání
    ročně. Mimořádná zasedání mohou být pořádaná distanční formou.
-   8.11. Akademická rada může činit rozhodnutí hlasováním per rollam.
-   8.12. Akademická rada rozhoduje většinou přítomných členů, přičemž
    každý člen má jeden hlas.

### 9. Dobrovolnický kruh

-   9.1. Dobrovolnický kruh je participační orgán ústavu. Účelem
    dobrovolnického kruhu je sdružovat osoby, které se chtějí dobrovolně
    podílet na činnostech ústavu, a navrhovat správní radě projekty pro
    realizaci ústavem v souladu s účelem ústavu.

#### Složení dobrovolnického kruhu

-   9.2. Členové dobrovolnického kruhu mohou být zároveň zaměstnanci
    nebo dodavateli ústavu. Dobrovolnický kruh si vlastním rozhodnutím
    dále upraví pravidla pro nabytí a ztrátu členství v dobrovolnickém
    kruhu.
-   9.3. Dobrovolnický kruh si ze svého středu zvolí zástupce
    dobrovolnického kruhu pro jednání s ostatními orgány ústavu. Zvolený
    zástupce dobrovolnického kruhu má právo účastnit se jednání
    ostatních kolektivních orgánů ústavu.

#### Jednání dobrovolnického kruhu

-   9.4. Pravidla jednání dobrovolnického kruhu si dobrovolnický kruh
    upraví svým vlastním jednacím řádem.
-   9.5. Z jednání dobrovolnického kruhu se pořizuje zápis, který
    ověřují alespoň zvolený zástupce dobrovolnického kruhu. Zápis z
    jednání zástupce následně doručí do 15 dní všem členům
    dobrovolnického kruhu, všem členům správní rady a řediteli.
-   9.6. Dobrovolnický kruh je povinen skrze svého zástupce bez
    zbytečného prodlení informovat ředitele o usneseních dobrovolnického
    kruhu, zejména pak o změnách v seznamu členů, jednacího řádu a
    pravidel pro nabytí a ztrátu členství v dobrovolnickém kruhu.

### 10. Kontrolor

-   10.1. Kontrolor je kontrolním orgánem ústavu. Kontrolora jmenuje
    zakladatel, jmenování je účinné od okamžiku jeho doručení správní
    radě. Zakladatel má právo jmenování kdykoliv zrušit nebo jmenovat
    jiného kontrolora.
-   10.2. Kontrolor zejména
    -   10.2.1. dohlíží, zda ředitel a správní rada vykonávají působnost
        podle zákona a v souladu se zakládací listinou a statutem, pokud
        byl vydán,
    -   10.2.2. kontroluje hospodaření ústavu a vedení účetnictví a
        přezkoumává účetní závěrky,
    -   10.2.3. vyjadřuje se k výroční zprávě,
    -   10.2.4. upozorňuje ředitele a správní radu na zjištěné
        nedostatky a podává návrhy na jejich odstranění, a
    -   10.2.5. nejméně jedenkrát ročně podává správní radě zprávu o své
        kontrolní činnosti.
-   10.3. Kontrolor je oprávněn:
    -   10.3.1. nahlížet do účetních knih a jiných dokladů a kontrolovat
        v nich obsažené údaje,
    -   10.3.2. svolat mimořádné zasedání správní rady, pokud to
        vyžadují zájmy ústavu, a
    -   10.3.3. účastnit se zasedání správní rady, a
    -   10.3.4. pokládat zaměstnancům ústavu dotazy, požadovat od nich
        potřebné informace a vysvětlení.
-   10.4. Kontrolor je povinen upozornit ředitele a správní radu na
    veškerá porušení zákonů, zakládací listiny nebo statutu, pokud byl
    vydán, na nehospodárné výdaje a neefektivní postupy, popřípadě na
    další nedostatky v činnosti ústavu. Spolu s upozorněním podle
    předchozí věty je kontrolor oprávněn stanovit řediteli nebo správní
    radě lhůtu ke zjednání nápravy. Pokud k nápravě nedojde, je
    kontrolor povinen nejpozději do 7 dnů od marného uplynutí zmíněné
    lhůty informovat o všech zjištěných nedostatcích zakladatele.
-   10.5. Z každé kontroly je pořízen zápis, který kontrolor podepíše.
    Zápis je zaslán řediteli, správní radě a zakladateli.

### 11. Statut ústavu

Správní rada může rozhodnout o vydání Statutu ústavu, v němž dále upraví
vnitřní organizaci ústavu a podrobnosti jeho činnosti.

### 12. Účetnictví a výroční zpráva ústavu

-   12.1. Ústav je povinen ve svém účetnictví důsledně oddělit náklady a
    výnosy spojené s hlavním předmětem činnosti, náklady a výnosy
    spojené s hospodářskou činností, náklady a výnosy spojené s provozem
    obchodního závodu, pokud existuje, nebo jinou vedlejší činností a
    náklady a výnosy spojené se správou ústavu.
-   12.2. Ústav vyhotovuje a zveřejňuje výroční zprávu, jejímž hlavním
    účelem je informovat veřejnost o jeho činnosti a hospodaření.
    Přílohou výroční zprávy je řádná účetní závěrka. Za vyhotovení
    výroční zprávy a její předání správní radě ke schválení odpovídá
    ředitel. Vyhotovení, schválení a zveřejnění výroční zprávy uložením
    do Sbírky listin musí být provedeno v souladu s právními předpisy.
-   12.3. Schválenou výroční zprávu doručí zakladateli předseda správní
    rady.

### 13. Hospodaření ústavu

-   13.1. Ústav hospodaří s prostředky získanými z vkladu zakladatele, s
    dary od fyzických a právnických osob, se získanými granty, dotacemi
    a příspěvky na činnost, s prostředky z vedlejší hospodářské činnosti
    a činnosti obchodního závodu, pokud existuje. Veškeré prostředky
    ústav vynakládá výhradně na úkony spojené s předmětem činnosti
    ústavu, na správu ústavu a na jeho rozvoj, a to vždy na základě
    řádně předložených a evidovaných účetních dokladů.
-   13.2. O nakládání s finančními prostředky ve výši nad 50.000 Kč vždy
    musí předem rozhodnout správní rada, viz článek 7 odstavec 12.
-   13.3. Je zakázáno:
    -   13.3.1. slibovat třetí osobě za její protiplnění politický
        prospěch,
    -   13.3.2. jednat ve střetu zájmů,
    -   13.3.3. zavazovat ústav k opakovanému plnění na 1 rok nebo delší
        dobu, případně na dobu neurčitou, bez možnosti výpovědi a bez
        potřebného předchozího dlouhodobého zajištění jejího
        financování, a
    -   13.3.4. zřídit k věci v majetku ústavu věcné břemeno,
        služebnost, zástavní nebo předkupní právo bez možnosti výpovědi.
-   13.4. Ústav je povinen zajistit transparentnost hospodaření, a to
    tím, že na svých webových stránkách bude zveřejňovat následující:
    -   13.4.1. faktury a doklady na výdaje,
    -   13.4.2. veškeré písemné smlouvy; smlouvy či objednávky v hodnotě
        přesahující 50.000 Kč je ústav povinen vyhotovit písemně,
    -   13.4.3. výroční zprávy,
    -   13.4.4. účetní výkazy podle zákona o účetnictví,
    -   13.4.5. rozpočty a jejich plnění včetně žádostí o proplacení,
        příp. pokladní knihy,
    -   13.4.6. soupis movitých a nemovitých věcí s hodnotou nad 50.000
        Kč, které spravuje, s jejich hodnotou a místem výskytu, a
    -   13.4.7. seznam transparentních bankovních účtů.

### 14. Zrušení a likvidace ústavu

-   14.1. Ústav zaniká výmazem z veřejného rejstříku, a to zrušením
    zakladatelem nebo ze zákonných důvodů.
-   14.2. Za účelem likvidace jmenuje správní rada bez zbytečného
    odkladu likvidátora. Nesplní-li správní rada tuto povinnost, jmenuje
    likvidátora příslušný soud.
-   14.3. Dnem zápisu likvidace a likvidátora do příslušného rejstříku
    zaniká působnost všech orgánů ústavu a jejich pravomoci přecházejí
    na likvidátora.
-   14.4. Po vstupu ústavu do likvidace vyrozumí likvidátor o této
    skutečnosti neprodleně všechny osoby, které jsou touto likvidací
    dotčeny. Nejpozději do 30 dní od svého zápisu do příslušného
    rejstříku sestaví likvidátor soupis jmění ústavu a zpřístupní jej v
    sídle ústavu a zároveň způsobem umožňujícím dálkový přístup (zejména
    na webových stránkách ústavu).
-   14.5. Likvidační zůstatek bude v celé své výši použit pro veřejně
    prospěšné účely. Toto neplatí, pokud likvidační zůstatek nebo jeho
    část tvoří účelově vázané plnění z veřejného rozpočtu. V tomto
    případě se likvidátor řídí pokyny příslušného orgánu, který o daném
    plnění rozhodoval.

### 15. Přechodná ustanovení

-   15.1 Prvními členy správní rady jsou:
    -   1\. **Markéta Gregorová**, Údolní 599/37, 602 00, Brno -
        Brno-město
    -   2\. **Marek Havrda**, Ochozská 1863, 190 16, Praha 9 - Újezd nad
        Lesy
    -   3\. **Jiří Kadeřávek**, Sivice 326, 664 07, Sivice - Brno-venkov
    -   4\. **Ivor Kollár**, Na Ovčinách 4, 170 00, Praha 7
    -   5\. **Jana Michailidu**, 735 72, Petrovice u Karviné 390
    -   6\. **Marek Nečada**, Tilkankuja 8 D 36, 00300 Helsinki, Finsko
    -   7\. **Viktor Tichák**, Komenského 858/1, 779 00, Olomouc
-   15.2 První jednání správní rady svolává zakladatel nejpozději do 30
    dnů ode dne vzniku ústavu.
-   15.3 První členy akademické rady jmenuje správní rada.
-   15.4 První dobrovolnický kruh vzniká ustavující schůzí, kterou svolá
    první ředitel ústavu na datum nejdéle tři měsíce od jeho jmenování
    správní radou, a to oznámením místa a času nejméně jeden měsíc před
    datem konání ve veřejně přístupné části fóra v doméně
    <https://forum.pirati.cz>.
-   15.5 Ustavující schůze dobrovolnického kruhu se účastní ředitel
    ústavu. Seznam prvních členů dodá zakladatel. Ustavující schůze
    schválí seznam prvních členů dobrovolnického kruhu, jednací řád
    dobrovolnického kruhu a pravidla pro nabytí a ztrátu členství v
    dobrovolnickém kruhu. Ustavující schůze zvolí zástupce
    dobrovolnického kruhu pro jednání s ostatními orgány ústavu. Z
    ustavující schůze je pořízen zápis, který ověřují alespoň zvolený
    zástupce dobrovolnického kruhu a ředitel ústavu. Zápis z jednání
    zástupce následně doručí do 15 dní všem členům dobrovolnického
    kruhu, všem členům správní rady a řediteli.

### 16. Závěrečná ustanovení

-   16.1. O změnách této zakládací listiny rozhoduje i během existence
    ústavu zakladatel.
-   16.2. Není-li rozhodování zakladatele možné, nabývá jeho práva vůči
    ústavu správní rada. K rozhodnutí správní rady o změně účelu ústavu
    a jeho zrušení je vyžadován souhlas soudu.
-   16.3. Nestanoví-li tato zakládací listina jinak, řídí se právní
    vztahy ústavu zákonem č. 89/2012 Sb., občanským zákoníkem,
    ve znění pozdějších předpisů.

